.container.rails_bpm-content-container
  = resource_crumbs

  .index-head
    %h3.pull-left.index-title New Role

  .col-md-12.rails_bpm_index-tron-wrapper
    .jumbotron.rails_bpm_index-list
      .panel.panel-default
        = form_for(@role, html: { class: "edit-form" }) do |f|
          .form-group
            %label{ for: "name" } Name
            = f.text_field(:name, type: "text", class: "form-control", id: "name", placeholder: "Role name")
          .form-group
            %label{ for: "description" } Description
            = f.text_field(:description, type: "text", class: "form-control", id: "description", placeholder: "Role description")
          .form-group
            %label{ for: "users" } Users
            = f.select(:users, user_select_options(@users, @selected_users), {}, class: "form-control select2", multiple: true, id: "users", placeholder: "Users")
          = f.submit("Create", class: "btn btn-primary")
